# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'on_the_rocks/version'

Gem::Specification.new do |spec|
  spec.name          = "on_the_rocks"
  spec.version       = OnTheRocks::VERSION
  spec.authors       = ["J. Fleming"]
  spec.email         = ["jflemingprod@gmail.com"]
  spec.description   = %q{A shot at a responsive fluid grid system with fixed gutter width using the fancy css3 calc function.}
  spec.summary       = %q{Yet another responsive grid system.}
  spec.homepage      = "https://github.com/jflemingprod/on_the_rocks"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rails", "~> 4.0"
  spec.add_dependency "sass-rails", "~> 4.0"
  spec.add_dependency "bourbon", "~> 3.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "high_voltage"
end
